/*SKIN LIENS EXTERNE*/
	a[href^="http://"]:not([href*="cherbourg.fr"])::after, 
	a[href^="https://"]:not([href*="cherbourg.fr"])::after {content:url(../img/arrow_external_link.png); padding:0 4px; vertical-align:text-bottom;}

	a[href^="http://"]:not([href*="cherbourg.fr"]):hover::after, 
	a[href^="https://"]:not([href*="cherbourg.fr"]):focus::after {opacity:0.7;}

	a[href^="http://"]:not([href*="cherbourg.fr"]), 
	a[href^="https://"]:not([href*="cherbourg.fr"]) {display:inline-block;}

/* COLONNE CONTEXTUELLE */
	/* BLOC GEOLOC */
		/*.info_utile.bloc_col a[href^="http://"]:not([href*="cimeos.com"])::after, 
		.info_utile.bloc_col a[href^="https://"]:not([href*="cimeos.com"])::after
		,*/
		.info_utile.bloc_col a[href^="http://"]:not([href*="cherbourg.fr"])::after, 
		.info_utile.bloc_col a[href^="https://"]:not([href*="cherbourg.fr"])::after {content:"";}

		/*.info_utile.bloc_col .website a[href^="http://"]:not([href*="cimeos.com"])::after,
		.info_utile.bloc_col .website a[href^="https://"]:not([href*="cimeos.com"])::after
		,*/
		.info_utile.bloc_col .website a[href^="http://"]:not([href*="cherbourg.fr"])::after,
		.info_utile.bloc_col .website a[href^="https://"]:not([href*="cherbourg.fr"])::after  {content:url(../img/arrow_external_link.png);}

